import React from 'react';
import ReactDOM from 'react-dom';
import TimePicker2 from '..';
ReactDOM.render(React.createElement("div", null,
    React.createElement(TimePicker2, { size: "large" }),
    "\u00A0\u00A0",
    React.createElement(TimePicker2, null),
    "\u00A0\u00A0",
    React.createElement(TimePicker2, { size: "small" })), document.getElementById('time-picker2-demo-4'));
